* {
  box-sizing: border-box;
}

html, body {
  height: 100vh;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

/* unvisited link */
a:link {
  color: red;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: blue;
}

/* Text styles*/
      #h1-main {
        background-color: #ffd8d8;
        color: #ffffff;
      }
      
      #p-main {
        color: #000000;
      }
      
      #h1-navigation {
        text-align: center;
        background-color: #ffd8d8;
        color: #ffffff;
      }
      
      #p-navigation {
        text-align: center;
        background-color: #ffd8d8;
        color: #ffffff;
      }

/* Create three unequal columns that floats next to each other */

.column {
  float: left;
  padding: 10px;
  height: 100vh;
}

/* Left column */
.column.left {
  width: 25%;
  border: 2px solid #ffd8d8;
  background: #ffffff url("blbg.png") no-repeat right bottom;
  background-color: #ffd8d8;
}

/* Right column */
.column.right {
  width: 25%;
  border: 2px solid #ffd8d8;
  background: url("brbg.png") no-repeat left bottom;
  background-color: #ffd8d8;
}

/* Middle column */
.column.middle {
  height: 100vh;
  width: 50%;
  border: 2px dotted #d4bcbc;
  background-size: 100vh;
  background-color: #ffffff;
}

/* Layout inside middle column */
.middle-header{
	height: 200px;
  border: 2px dotted #d4bcbc;
  background: url("bmbg.png") no-repeat top;
  background-color: #ffffff;
}

.middle-main{
    float: left;
    width: 73.5%;
    height: 100vh;
    border: 2px dotted #d4bcbc;
    margin-top: 10px;
    padding: 10px;
    background-color: #ffffff;
}

.middle-navigation{
	float: left;
    width: 25%;
    height: 100vh;
    border: 2px dotted #d4bcbc;
    margin-top: 10px;
    margin-left: 10px;
    padding: 10px;
    background-color: #ffffff;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
/*
@media (max-width: 600px) {
  .column.left, .column.right, .column.middle {
    width: 100%;
    height: 100vh;
  }
}
*/